Subject: Re: URGENT FEEDBACK- IBD Ticketing - JASON / JACOB / CHRIS / ETHAN
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Abhishek Kumar Pandey <[email-masked]>, Apoorv Joshi <[email-masked]>, Ashish Kumar <[email-masked]>, Navreet Singhal <[email-masked]>, Ramananda Rama <[email-masked]>, Rishi Mohan Vikash <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Sajeer G <[email-masked]>, Shashi Kumar Mishra <[email-masked]>, Shubham Khanna <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Suresh Kanti Chakma <[email-masked]>, Tarun Aggarwal <[email-masked]>, Tejpal Singh Bisht <[email-masked]>, Yoges
Date: Tue, 20 Feb 2018 21:40:55 +0530 (IST)

Hi Ma'am, 

The tickets were done by Ashish and Navreet. I have shared the feedback personally with them. Also Andy has not provided any guidance on how to handle those tickets so I have asked him to further clarify how we need to proceed further with them. As soon as he shares the rest of the process I would be passing this along the team or they would be able to check on slack. 

This is something we have not been explained in previous tickets by client so waiting for further information. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Abhishek Kumar Pandey" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Navreet Singhal" <[email-masked]>, "Ramananda Rama" <[email-masked]>, "Rishi Mohan Vikash" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sajeer G" <[email-masked]>, "Shashi Kumar Mishra" <[email-masked]>, "Shubham Khanna" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Suresh Kanti Chakma" <[email-masked]>, "Tarun Aggarwal" <[email-masked]>, "Tejpal Singh Bisht" <[email-masked]>, "Yogesh Kumar" <[email-masked]> 
Sent: Tuesday, 20 February, 2018 18:38:41 
Subject: Re: URGENT FEEDBACK- IBD Ticketing - JASON / JACOB / CHRIS / ETHAN 

Hi Pritish, 

May I please get the names of the agents who handled the below tickets? Thanks 

Regards, 
Deeksha 

From: Pritish Nandi < [email-masked] > 
Date: Tuesday, 20 February 2018 at 1:27 AM 
To: Abhishek Kumar Pandey < [email-masked] >, Apoorv Joshi < [email-masked] >, Ashish Kumar < [email-masked] >, Navreet Singhal < [email-masked] >, Ramananda Rama < [email-masked] >, Rishi Mohan Vikash < [email-masked] >, "Ravi Parkash . Gupta" < [email-masked] >, Sajeer G < [email-masked] >, Shashi Kumar Mishra < [email-masked] >, Shubham Khanna < [email-masked] >, "Sona Kala . Chakma" < [email-masked] >, Suresh Kanti Chakma < [email-masked] >, Tarun Aggarwal < [email-masked] >, Tejpal Singh Bisht < [email-masked] >, Yogesh Kumar < [email-masked] > 
Cc: Deeksha Dadu < [email-masked] > 
Subject: URGENT FEEDBACK- IBD Ticketing - JASON / JACOB / CHRIS / ETHAN 

Team, 

When replying for deleted account you have to be very careful. We have had customers who are very old in the website and somehow the truesample software is deleting those accounts. We have had feedback and complaint from Andy that we are using incorrect responses when handling tickets for these members. 

Example ticket - #431326 

Feedback- This is not the proper response to a Member who has been with us since 2011. As Susan has indicated in past posts, Members who have been with us for several years must be investigated as to why they have been flagged with a high Trusample Score and given the opportunity to explain themselves. 

Simply telling them they have been flagged for fraud/violation is not acceptable. 

#431729 - Same feedback as this member was with us for the past 10 yrs. 

So going forward you need to understand first of all how long the members are with us and accordingly you would handle the ticket or escalate it further for them to reply. Now if the member is with us for past 3+ years and have been deleted please check further and do not respond them with the normal canned response. They should be asked as to why this issue occurred and then the resolution team would help them accordingly. You can simply escalate this further to the team stating that " Member account deleted and member is with us for past 3 years or more. TS Score# Please check and assist further. 

If you have questions you can ask Andy or Susan via slack as well. 

Please keep on reading slack post and act accordingly. 

Please be very careful with this as we have received 2 threats because of the deletions and does not want more. Let me know if you have any questions. 

R egards, 
Pritish Nandi